﻿html, body {
    overflow-x: hidden;
}

body {
    font-family: 'Raleway', sans-serif;
    color: #333;
    font-weight: normal;
    font-size: 14px;
}

img {
    max-width: 100%;
    border: none;
    outline: none;
}

a {
    color: inherit;
    text-decoration: none;
    outline: none;
}

header {
    background: rgba(255,255,255,.8);
}

header {
    position: relative;
    z-index: 999999;
}

.headerLogo {
    padding: 10px 0;
}

header h3 {
    text-transform: uppercase;
    color: #3ca9d0;
    margin-top: 48px;
}

header h4 {
    text-transform: uppercase;
    color: #3ca9d0;
}

.navbar-default {
    background-color: rgba(60,169,208,.8);
    border-color: transparent;
    z-index: 99999;
}

.navbar {
    border-radius: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    text-transform: capitalize;
    font-size: 12px;
}

    .navbar-default .navbar-nav > li > a:after {
        content: '|';
        padding: 0 6px;
    }

.navbar-default .navbar-nav > li:last-child > a::after {
    content: none;
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover::after {
    color: #fff;
}

.nav > li > a {
    padding: 15px 0px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #000;
    background-color: transparent;
}

.dropdown-menu > li > a {
    text-transform: uppercase;
}

.dropdown-menu > li {
    border-bottom: solid thin #000;
}

    .dropdown-menu > li:last-child {
        border-bottom: none;
    }

.dropdown-menu {
    padding: 0;
    border-radius: 0;
    border: none;
}

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        background: #3ca9d0;
        color:#FFF;
    }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #daa231;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #000;
    background-color: transparent;
    font-weight: bold;
}

.navbar {
    min-height: 40px;
    margin-bottom: 0;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #daa231;
        background-color: transparent;
    }

.btn {
    border-radius: 0;
    border: none;
}

.checkbox label, .radio label {
    margin: 5px 10px;
}

.btn-default {
    background: #63BAD9;
    color: #fff;
}

    .btn-default:hover {
        background: #000;
        color: #fff;
    }

footer {
    background: #fff;
    padding: 10px 0;
    font-size: 13px;
    border-top: solid thin #ccc;
}

    footer h3 {
        font-size: 18px;
        margin: 10px 0;
    }

    footer a {
        padding: 3px 0;
        color: #3ca9d0;
    }

.TeamPic {
    background: #454545;
    width: 200px;
    height: 200px;
    overflow: hidden !important;
    box-shadow: inset 0 0 0 8px rgba(255,255,255,1), 0 1px 2px rgba(0,0,0,0.1);
    margin: auto;
    cursor: pointer;
}

.tab-content {
    border: solid thin #ddd;
    padding: 10px;
    border-top: none;
}

.TeamDesc {
    margin-bottom: 30px;
}

.TeamPic .icon {
    background: #000;
    color: #fff;
    position: absolute;
    z-index: 100;
    margin-top: 90px;
    left: 45%;
    opacity: 0;
    font-size: 10px;
    width: 40px;
    height: 40px;
    padding: 10px;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

    .TeamPic .icon i {
        color: #fff;
    }

.TeamPicInner {
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100%;
    overflow: hidden !important;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

.TeamPic img {
    -webkit-border-radius: 9999px;
    -moz-border-radius: 9999px;
    border-radius: 9999px;
    z-index: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

.TeamPic:hover .TeamPicInner {
    opacity: 0.5;
    -webkit-background-size: 120%;
    -moz-background-size: 120%;
    -o-background-size: 120%;
    background-size: 120%;
}

.TeamPic:hover .icon {
    opacity: 1;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    font-weight: bold;
}

header .col-sm-4.text-right {
    font-size: 20px;
    color: #3ca9d0;
    padding-top: 45px;
}

.homeGraphic {
    background-color: rgba(60,169,208,.8);
    border-radius: 10px;
    padding: 10px;
    margin: 10px auto;
    max-width: 90%;
}

    .homeGraphic .wrap {
        background: rgba(255,255,255,.8);
        text-align: center;
        min-height: 90px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 20px;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

        .homeGraphic .wrap p {
            margin: 0;
            padding: 0;
        }

        .homeGraphic .wrap:hover {
            background: #fff;
        }

.homegraphic-margin {
    margin-top: 62px;
}

.bigfont {
    font-size: 24px;
}

.portfolioBox {
    background: #efefef;
    padding: 10px 10px 0 10px;
    margin-bottom: 10px;
}

    .portfolioBox h4 {
        margin: 0 0 5px 0;
    }

@media(max-width:1024px) {
    .nav > li > a {
        padding: 15px 10px;
    }
}

@media(max-width:990px) {
    .nav > li > a {
        padding: 15px 3px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }

    header .col-sm-4.text-right {
        font-size: 17px;
        padding-top: 50px;
    }
}

@media(max-width:767px) {
    .brmobile {
        margin-top: 10px;
    }

    .portfolioBox h4 {
        margin-top: 10px;
    }

    .cbp-bicontrols {
        display: none;
    }

    .navbar-default .navbar-nav > li > a:after {
        content: none;
    }

    .navbar-default {
        position: fixed;
        top: 81px;
        width: 100%;
    }

    .headerLogo img {
        width: 76px;
    }

    .linethrough {
        font-size: 18px;
    }

    header {
        position: fixed;
        top: 0;
        z-index: 9999;
        left: 0;
        width: 100%;
        box-shadow: 0px 0px 5px #000;
    }

    .mobile_margin {
        margin-top: 105px;
    }

    .homegraphic-margin {
        margin-top: 15px;
    }

    header .col-sm-4.text-right {
        font-size: 15px;
        padding-top: 13px;
    }

    .bigfont {
        font-size: 15px;
    }

    .navbar-toggle {
        position: relative;
        float: none;
        padding: 5px 10px;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        background-color: transparent;
        background-image: none;
        border: none;
        border-radius: 4px;
        width: 100%;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
    }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #fff;
        }

    .navbar-nav {
        max-height: 280px;
        padding-bottom: 50px;
    }

    .nav > li > a {
        padding: 10px 15px;
    }

    footer {
        text-align: center;
    }

    #fb {
        margin-top: 35px;
    }
}

@media screen and (max-device-width: 767px) and (orientation: landscape) {
    .navbar-nav {
        max-height: 180px;
    }
}

@media(min-width:767px) {
    .dropdown:hover > .dropdown-menu {
        display: block;
    }
}

.iframeclass {
    width: 100%;
    height: 210px;
}

.upfooterclass {
    width: 100%;
}
